### Function

# EDataCal CalCacheOfflineChange free

since: 3.26

#### Declaration [src]

    void
    e_cal_cache_offline_change_free (
      gpointer change
    )

#### Description [src]

Frees the `change` structure, previously allocated with `e_cal_cache_offline_change_new()` or e_cal_cache_offline_change_copy().

Available since: 3.26

#### Parameters

`change`

  Type: `gpointer`

  An `ECalCacheOfflineChange`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.